using VisionBuilder.UI.Common;

namespace VisionBuilder.UI.Tests
{
    [TestClass]
    public sealed class VMTests
    {
        [TestMethod]
        public void TestMethod1()
        {
            // Arrange
            var vm = new ExampleMainViewModel();
            // Act
            vm.IncrementCommand.Execute(null);
            // Assert
            Assert.AreEqual(1, vm.Counter);
        }
    }
}
